Hi,

I have a desperate need to get the 6.0 XLC or Visual Age compiler so
that we can build our application so that it will work with the 6.0
runtime that is required on a series of AIX 5.3 systems. Upgrading the
run time to 9.x or 7.x is not an option at this time.. We do not have
a 6.0 compiler and cannot get it from IBM or any other source. Does
anyone know of a source for it?

Thanks,

jpoobah..